﻿.kurs iframe {
    width: 100%;
    height: 100%;
}

.kurs table {
    width: 99%;
    height: 100%;
}

    .kurs table tr th {
        border-bottom: 1px solid #ffffff;
    }

.weather div a {
    background-color: transparent !important;
}

.map {
    height: 320px;
}

.features__list i {
    font-size: 3.2em;
}

.hide {
    visibility: hidden;
    display: none;
}

.swiper-container {
    width: 100%;
    height: 100%;
}

.field-validation-error {
    color: red;
    margin-top: 5px;
    position: absolute;
}

.basket--wrap {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.shop__products--list .shop-product__bot {
    max-width: 250px;
    min-width: 250px;
}

.shop-product__cart {
    display: flex;
}
.shop__products--list .shop-product {
    align-items: center;
}

.shop__products--list .shop-product__img {
    min-width: 250px;
    padding-bottom: 0px;
    max-width: 250px;
    min-height: 200px;
    max-height: 200px;
}